const globalUrl = process.uniEnv || {}
const ucenterApiUrl = globalUrl.ucenterUrl.apiUrl
const collegeApiUrl = globalUrl.ucenterUrl.xueUrl
const testApiUrl = globalUrl.systemUrl.apiUrl
let assessmentApiFun = function(vm){
     //申请考试题目//
     let ExaminationQuestions = async (id) =>await vm.$u.post(testApiUrl+'/wxh-worker-rest/rest/exam/serviceRule/next/' + vm.vuex_token + '?userExamId='+id );
     let nextClick = async (id,questionId,userAnswerIds) =>await vm.$u.post(testApiUrl+'/wxh-worker-rest/rest/exam/serviceRule/next/' + vm.vuex_token + '?userExamId='+id + '&questionId=' + questionId+'&userAnswerIds=' + userAnswerIds);
     const assessmentApi = {
         ExaminationQuestions,
         nextClick
     }
     return assessmentApi
}

module.exports = {
    assessmentApiFun
}
